## gnome-shell-frippery 48.0

=== debian/changelog ===
gnome-shell-frippery (48.0-3) unstable; urgency=medium

  * Team upload

  [ Sébastien Noel ]
  * d/control: fix typo in gnome-shell-extension-move-clock description

  [ Jeremy Bícha ]
  * Add Depends: gir1.2-gmenu-3.0 to gnome-shell-extension-applications-menu

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Apr 2025 09:51:36 -0400

gnome-shell-frippery (48.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Sébastien Noel <sebastien@twolife.be>  Mon, 14 Apr 2025 21:48:28 +0200

gnome-shell-frippery (48.0-1) unstable; urgency=medium

  * Initial release. (Closes: #648485, #1103047)

 -- Sébastien Noel <sebastien@twolife.be>  Mon, 14 Apr 2025 11:10:04 +0200
