## gnome-shell-frippery 48.1

=== debian/changelog ===
gnome-shell-frippery (48.1-1) unstable; urgency=medium

  * New upstream release
  * Add patch to mark compatible with GNOME Shell 49 (Closes: #1115513)

 -- Sébastien Noel <sebastien@twolife.be>  Thu, 18 Sep 2025 08:15:39 +0200
