## gnome-shell-frippery 49.0

=== debian/changelog ===
gnome-shell-frippery (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Sébastien Noel <sebastien@twolife.be>  Fri, 31 Oct 2025 16:16:50 +0100
