=== debian/control ===
Source: gnome-shell-frippery
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Noel <sebastien@twolife.be>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), python3
Standards-Version: 4.7.2
Homepage: https://frippery.org/extensions/
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-frippery
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-frippery.git

Package: gnome-shell-extension-applications-menu
Architecture: all
Depends: ${misc:Depends},
         gir1.2-gmenu-3.0,
         gnome-shell (>= ${gnome:MinimumVersionApplicationsMenu}~),
         gnome-shell (<< ${gnome:MaximumVersionApplicationsMenu}~),
Description: applications menu extension for GNOME shell
 This extension will, when enabled, replace Activities button
 with an Applications menu.
 .
 This is an add-on to GNOME, and will likely not be useful on its own.

Package: gnome-shell-extension-bottom-panel
Architecture: all
Depends: ${misc:Depends},
         gnome-shell (>= ${gnome:MinimumVersionBottomPanel}~),
         gnome-shell (<< ${gnome:MaximumVersionBottomPanel}~),
Description: bottom panel extension for GNOME shell
 This extension will, when enabled, add a bottom panel, including
 a window list and workspace switcher.
 .
 This is an add-on to GNOME, and will likely not be useful on its own.

Package: gnome-shell-extension-move-clock
Architecture: all
Depends: ${misc:Depends},
         gnome-shell (>= ${gnome:MinimumVersionMoveClock}~),
         gnome-shell (<< ${gnome:MaximumVersionMoveClock}~),
Description: move clock extension for GNOME shell
 This extension will, when enabled, move the clock on your GNOME shell panel
 from the middle to the right.
 .
 This is an add-on to GNOME, and will likely not be useful on its own.

Package: gnome-shell-extension-panel-favorites
Architecture: all
Depends: ${misc:Depends},
         gnome-shell (>= ${gnome:MinimumVersionPanelFavorites}~),
         gnome-shell (<< ${gnome:MaximumVersionPanelFavorites}~),
Description: top panel favorites extension for GNOME shell
 This extension will, when enabled, add launchers for Favorites applications
 to the top panel.
 .
 This is an add-on to GNOME, and will likely not be useful on its own.
