=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- \
		-Vgnome:MinimumVersionApplicationsMenu=$(shell python3 -c "import json; print(min(int(x) for x in json.load(open('share/gnome-shell/extensions/Applications_Menu@rmy.pobox.com/metadata.json', 'rt'))['shell-version']))") \
		-Vgnome:MaximumVersionApplicationsMenu=$(shell python3 -c "import json; print(1+max(int(x) for x in json.load(open('share/gnome-shell/extensions/Applications_Menu@rmy.pobox.com/metadata.json', 'rt'))['shell-version']))") \
		-Vgnome:MinimumVersionBottomPanel=$(shell python3 -c "import json; print(min(int(x) for x in json.load(open('share/gnome-shell/extensions/Bottom_Panel@rmy.pobox.com/metadata.json', 'rt'))['shell-version']))") \
		-Vgnome:MaximumVersionBottomPanel=$(shell python3 -c "import json; print(1+max(int(x) for x in json.load(open('share/gnome-shell/extensions/Bottom_Panel@rmy.pobox.com/metadata.json', 'rt'))['shell-version']))") \
		-Vgnome:MinimumVersionMoveClock=$(shell python3 -c "import json; print(min(int(x) for x in json.load(open('share/gnome-shell/extensions/Move_Clock@rmy.pobox.com/metadata.json', 'rt'))['shell-version']))") \
		-Vgnome:MaximumVersionMoveClock=$(shell python3 -c "import json; print(1+max(int(x) for x in json.load(open('share/gnome-shell/extensions/Move_Clock@rmy.pobox.com/metadata.json', 'rt'))['shell-version']))") \
		-Vgnome:MinimumVersionPanelFavorites=$(shell python3 -c "import json; print(min(int(x) for x in json.load(open('share/gnome-shell/extensions/Panel_Favorites@rmy.pobox.com/metadata.json', 'rt'))['shell-version']))") \
		-Vgnome:MaximumVersionPanelFavorites=$(shell python3 -c "import json; print(1+max(int(x) for x in json.load(open('share/gnome-shell/extensions/Panel_Favorites@rmy.pobox.com/metadata.json', 'rt'))['shell-version']))")
