=== debian/watch ===
version=4
opts="pgpmode=none,searchmode=plain"
  https://frippery.org/extensions/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
