## gnome-shell-frippery 49.1

=== debian/changelog ===
gnome-shell-frippery (49.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: bump Standards Version to 4.7.3

 -- Sébastien Noel <sebastien@twolife.be>  Wed, 21 Jan 2026 18:53:25 +0100
