=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: gnome-shell-frippery
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Noel <sebastien@twolife.be>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), python3
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://frippery.org/extensions/
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-frippery
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-frippery.git
