=== debian/watch ===
Version: 5
Search-Mode: html
Source: https://frippery.org/extensions/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
